//*****************************************
// AVR ATmega328 8x8 LED Clock
// CPU Clock:8MHz
//   iq[Yf[^@WȂBIV[^(8MHz)ɂj
//
// File Name:display_h.h
//
//  2017/09/13 New TAB4 Taishi
//  2017/12/13 Ver 2.00 Taishi
//  2018/10/25 Modify for Fifteen IN-17 Clock Taishi
//  2019/12/30 Modify for fourteen IN-172 Clock Taishi
//  2020/09/01 Modify for pr_mega1284_8x8dot_clock Taishi
//  2022/10/10 add day_of_week Display Taishi
//  2023/02/01 Modify for pr_mega328_8x8dot_clock Taishi
//*****************************************

extern	void	disp_dot8x8_one(unsigned char n,unsigned char bcd);
extern	void	disp_dot8x8_tow(unsigned char n,unsigned char bcd);
extern	void	disp_dot8x8_tow_h(unsigned char bcd);
extern	void	disp_dot8x8_tow_m(unsigned char bcd);
extern	void	disp_dot8x8_tow_l(unsigned char bcd);
extern	void	disp_dot8x8_six(unsigned char bcd_h, unsigned char bcd_m, unsigned char bcd_l);
extern	void	disp_dot8x8_four(unsigned char bcd_h, unsigned char bcd_l);
extern	void	disp_dot8x8_4binary(unsigned char n,unsigned short us);
